| Home | Libraries | People | FAQ | More

## Function template from_stream_type

boost::date_time::from_stream_type — Helper function for 'date gregorian::from_stream()'.

## Synopsis

    // In header: <boost/date_time/date_parsing.hpp>

    template<typename date_type, typename iterator_type>
      date_type from_stream_type(iterator_type & beg, iterator_type const & end,
                                 wchar_t);

## Description

Creates a string from the iterators that reference the begining & end of a wstring. All elements are used in output string